Subject: Re: [Tigers] Tigers Digest, Vol 16, Issue 95

From: heinz mihm via Tigers <[email-masked]>
Date: Thu, 25 May 2023 07:53:25 -0500

I have KYB front and rear shocks on my MK1  and love the way they ride and 
handle. I bought them on EBAY with free shipping for $145 pair fronts and 
$145 pair rears. search ebay for "KYB Tiger"

-----Original Message----- 
From: [email-masked]
Sent: Wednesday, May 24, 2023 11:01 PM
To: [email-masked]
Subject: Tigers Digest, Vol 16, Issue 95

Send Tigers mailing list submissions to
[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
[email-masked]

You can reach the person managing the list at
[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

   1. Re: Shocks (michael king)

----------------------------------------------------------------------

Message: 1
Date: Thu, 25 May 2023 12:00:14 +0800
From: michael king <[email-masked]>
To: Allan Ballard <[email-masked]>
Cc: Will Seay <[email-masked]>, Tiger Talk List Tiger
<[email-masked]>
Subject: Re: [Tigers] Shocks
Message-ID:
<CAET8snXHrQPkmX7xet3R4ZieVYx7CenckSNE5m_h=[email-masked]>

Is there a reason people aren't using SPAX ? They are adjustable,  have
shocks made for Alpines and Tigers and iirc were better value than the
Koni.. they are not rebuildable... But they cost less than a Koni
rebuild... And you get new shocks ...

On Thu, 25 May 2023, 9:05 am Allan Ballard via Tigers, <
[email-masked]> wrote:

> If Konis are unavailable one could upgrade the coil springs and pair them
> with a softer shock.
>
> I drove my Tiger from Jenning?s Ohio shop home to Atlanta with stronger
> springs - and no front shock at all.
>
> -Allan Ballard
> Series I v6 Alpine
> Mk1a Tiger
>
> Sent from my iPhone
>
> On May 24, 2023, at 8:35 PM, Will Seay via Tigers <[email-masked]>
> wrote:
>
> ?
> Anybody know what Dale's Restorations uses for shocks?  Probably not Konis
> but likely a well-researched choice.
>
> Will - 382001570
> [email-masked]
>
>
> On Wed, May 24, 2023 at 1:36?PM Tom Witt via Tigers 
> <[email-masked]>
> wrote:
>
>> Just an FYI from my Corvair side of life; a Yenko owner looked into
>> having his Koni's rebuilt to retain the 1966 date code originality. He 
>> was
>> directed to a Koni service center. They wanted $250 just to service EACH
>> shock, $980 in parts and $400 to paint the shocks (apparently not 
>> included
>> in the rebuild price). That came to $2,380 less tax and shipping.
>> Ironically the shocks could be purchased new for $623 for the set of 
>> four.
>> So, if you are considering buying Koni's because they are rebuildable you
>> might want to reconsider that. Here is a link to the noted discussion
>> thread: http://corvaircenter.com/phorum/read.php?1,1168960,page=1
>>
>> Personally I looked into purchasing the parts to rebuild the Koni front
>> set I have and I could not find ANY source for parts. They seemed to be
>> available for the motorcycle line but not the automotive line. When I
>> consider the above experiences and the reply from Rick I get the 
>> impression
>> Koni is only interested in the exclusive customer that has no problem in
>> paying the exclusive price.
>>
>> On 5/23/2023 9:23 PM, Craig via Tigers wrote:
>>
>> I forwarded the Classic Garage email to the parts manager of CAT and
>> asked her to put the word out.  Maybe they can generate some interest as
>> well...
>> Craig
>>
>> On 5/23/2023 6:27 PM, Michael Wood via Tigers wrote:
>>
>> Sounds like a good situation for an active Tiger club to think about
>> taking on, maybe? But, the cap ex up front is pretty serious, probably
>> better to do as a group buy, I guess. Anyone want to quantify the current
>> demand? ;)
>>
>> Mike
>>
>>
>> -----Original Message-----
>> From: Craig via Tigers <[email-masked]> <[email-masked]>
>> To: michael king <[email-masked]> <[email-masked]>;
>> [email-masked]
>> Cc: Tiger Talk List Tiger <[email-masked]> <[email-masked]>
>> Sent: Tue, May 23, 2023 3:41 pm
>> Subject: Re: [Tigers] Shocks
>>
>> Rick only had 2 front shocks at Sunbeam Specialties.
>> Classic Garage sent me this response:
>>
>> Sorry, we are out and have no plans to order a new production run. We
>> need to order a minimum of 50 of each shock for Koni to make them. Unless 
>> a
>> club or other organization wants to commit -  with deposits, to  more 
>> than
>> half of the run, this is not happening. Used to be we received lots of
>> queries and had deposits for a fair number before we ordered, even with
>> that, it took nearly 5 years to sell 25 cars worth. You are only the 
>> second
>> inquiry we have had since we ran out in 2020. Does not look like there is
>> enough demand any longer.
>> Good luck,
>> Ann
>> customer service
>>
>> classicgarage.com
>> 997 Route 22
>> Brewster, NY 10509
>> 845-940-1900
>>
>> Hopefully someone will want to order more!
>>
>>
>> On 5/21/2023 7:27 PM, michael king wrote:
>>
>> Rick= sunbeam specialties ?
>>
>> On Mon, 22 May 2023, 5:09 am Craig via Tigers, <[email-masked]>
>> wrote:
>>
>> I'm sorry.  I'm new here.  Could you give me Rick's number?
>>
>> On 5/21/2023 11:50 AM, twotigers--- via Tigers wrote:
>>
>> Rick has a slew of Koni?s for Tigers- when I bought mine last year he had
>> dozens left- give him a call!
>>
>>
>>
>> *From:* Tigers <[email-masked]>
>> <[email-masked]> *On Behalf Of *Michael Wood via Tigers
>> *Sent:* Sunday, May 21, 2023 9:25 AM
>> *To:* [email-masked]; [email-masked]
>> *Subject:* Re: [Tigers] Shocks
>>
>>
>>
>> I can check with my friends at KONI, but I seem to remember that the guy
>> at Classic Garage was the only vendor ordering the Tiger part numbers. I
>> guess just call him and see if they are having more made.
>>
>> Mike
>>
>>
>> -----Original Message-----
>> From: Craig via Tigers <[email-masked]>
>> To: Arden Bedell <[email-masked]>; [email-masked]
>> Sent: Sat, May 20, 2023 8:19 pm
>> Subject: Re: [Tigers] Shocks
>>
>> Looks like they are both "Out of Stock".
>> Darn it  :-(
>>
>> On 5/20/2023 6:19 PM, Arden Bedell via Tigers wrote:
>>
>> Classic Garage:
>>
>> https://classicgarage.com/sunbeam3.html
>>
>> Koni front shocks:
>>
>> https://classicgarage.com/sualtifrsh.html
>>
>> Koni rear shocks:
>>
>> https://classicgarage.com/sualtiresh.html
>>
>>
>>
>> On 5/20/23 4:40 PM, Allan Ballard via Tigers wrote:
>>
>> Front: 8210 1160. (6 may be a 0 can?t tell for sure)
>>
>> Older Koni adjustable off the car
>>
>> -
>>
>> Rear shocks are still on the car
>>
>>
>>
>>
>>
>> On May 19, 2023, at 7:14 PM, Craig via Tigers <[email-masked]>
>> <[email-masked]> wrote:
>>
>>
>>
>> Does anyone have the part numbers for Koni's?  Front and back?  I
>> contacted Vivid Racing and they just sent me pages and pages to pick 
>> from.
>> Would appreciate any help.
>> Thanks,
>> Craig
>>
>> On 5/16/2023 7:23 AM, Will Seay via Tigers wrote:
>>
>> OK, might as well add my 2-cents worth.  I put Konis on my Tiger in about
>> '68.  They're still working great after about 55 years.
>>
>>
>>
>> Will - 382001570
>> [email-masked]
>>
>>
>>
>>
>>
>> On Tue, May 16, 2023 at 2:55?AM twotigers--- via Tigers <
>> [email-masked]> wrote:
>>
>> Yup, Konis. Just replaced my old KYB gas shocks- what a difference!
>>
>> -----Original Message-----
>> From: Tigers <[email-masked]> On Behalf Of Dr. T. Y.
>> McDowell
>> Sent: Monday, May 15, 2023 3:40 PM
>> To: Peter and Bonnie MacDonald <[email-masked]>;
>> [email-masked]
>> Subject: Re: [Tigers] Shocks
>>
>> Me too! Konis are the way to go.
>>
>> Tym McDowell
>> > On 05/15/2023 3:13 PM Peter and Bonnie MacDonald <[email-masked]>
>> wrote:
>> >
>> >
>> > I have used KONI?s for many years with good performance. They are
>> adjustable and they can also be rebuilt.
>> >
>> > Peter
>> > _______________________________________________
>> >
>> > [email-masked]
>> >
>> > Donate: http://www.team.net/donate.html
>> > Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>> >
>> > Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>> _______________________________________________
>>
>>
>>
>> [email-masked]
>>
>>
>>
>> Donate: http://www.team.net/donate.html
>>
>> Archive: http://www.team.net/pipermail/tigers 
>> http://autox.team.net/archive
>>
>>
>>
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>>
>>
>>
>>
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>>
>>
>> _______________________________________________
>>
>>
>>
>> [email-masked]
>>
>>
>>
>> Donate: http://www.team.net/donate.html
>>
>> Archive: http://www.team.net/pipermail/tigers 
>> http://autox.team.net/archive
>>
>>
>>
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>>
>>
>>
>>
>> _______________________________________________
>>
>>
>>
>> [email-masked]
>>
>>
>>
>> Donate: http://www.team.net/donate.html
>>
>> Archive: http://www.team.net/pipermail/tigers 
>> http://autox.team.net/archive
>>
>>
>>
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>>
>>
>>
>>
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.teamnet/archive <http://autox.team.net/archive>
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>> _______________________________________________
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers 
>> http://autox.team.net/archive
>>
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>> _______________________________________________
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers 
>> http://autox.team.net/archive
>>
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>> _______________________________________________
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers 
>> http://autox.team.net/archive
>>
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>  _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers
> http://autox.team.net/archive
>
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers
> http://autox.team.net/archive
>
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://autox.team.net/pipermail/tigers/attachments/20230525/5825b6ea/attachment.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

------------------------------

End of Tigers Digest, Vol 16, Issue 95
************************************** 

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]